- NAME
- SYNOPSIS
- DESCRIPTION
- METHODS
  - LimitToTicket TICKETID
  - NewItem

# NAME

      RT::Transactions - a collection of RT Transaction objects

# SYNOPSIS

      use RT::Transactions;

# DESCRIPTION

# METHODS

## LimitToTicket TICKETID

Find only transactions for the ticket whose id is TICKETID.

This includes tickets merged into TICKETID.

Repeated calls to this method will intelligently limit down to that set of tickets, joined with an OR

## NewItem

Returns an empty new RT::Transaction item

← Back to index